.hide-title {
	position: absolute;
	left: -9999rem;
	top: -9999rem;
}

.text-field-error,
.invalid-feedback {
	/* display: none !important; */
}
.form-checkbox [type="checkbox"].is-invalid ~ .form-checkbox-icon {
	/* border-color: #dc3545; */
}
.form-checkbox [type="checkbox"].is-invalid ~ .form-checkbox-text {
	/* color: red; */
}


.breadcrumbs {
    padding: 40px 0;
    margin: 0;
    list-style: none;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 7px 14px
}

.breadcrumbs li {
    font-family: var(--font-family-main);
    font-size: 12px;
    line-height: 1;
    /* color: var(--dark-blue-60) */
}

.breadcrumbs li a {
    display: inline-block;
    text-decoration: none;
    transition: all .3s
}

.breadcrumbs li a:hover,.breadcrumbs li a:focus {
    /* color: var(--orange) */
}

.breadcrumbs li span {
    display: block
}

.breadcrumbs li:not(:last-child) {
    display: flex;
    align-items: center;
    gap: 14px
}

.breadcrumbs li:not(:last-child)::after {
    content: "/";
    display: block
}

@media(max-width: 991.98px) {
    .breadcrumbs {
        padding-top:20px
    }
}

.cards-item-btn {
    background-color: var(--white-100);
    aspect-ratio: 1;
    color: var(--bs-black)
}

.cards-item-btn:hover {
    background-color: var(--coral);
    color: var(--white-100)
}
